
#stacks_in_14 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_14 .jwresp_col{overflow:hidden;margin:0;width:74%; float:left;}#stacks_in_14 #jwresp_col2_stacks_in_14{ float:right; width:24%}@media screen and (max-width:500px){#stacks_in_14 #jwresp_col1_stacks_in_14,#stacks_in_14 #jwresp_col2_stacks_in_14{width:100%;float:none;display:block}#stacks_in_14 #jwresp_col1_stacks_in_14{margin-bottom:15px}}

#stacks_in_15 {
	border: solid rgba(17, 128, 64, 1.00);
	border-width: 0px 0px 2px 0px;
	margin: 0px 0px 20px 0px;
	padding: 0px 0px 3px 0px;
}

#stacks_in_18_4 {
	border: solid rgba(17, 128, 64, 1.00);
	border-width: 0px 0px 2px 0px;
	margin: 0px 0px 20px 0px;
}
#stacks_in_5 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_5 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_5 #jwresp_col2_stacks_in_5{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_5 #jwresp_col1_stacks_in_5,#stacks_in_5 #jwresp_col2_stacks_in_5{width:100%;float:none;display:block}#stacks_in_5 #jwresp_col1_stacks_in_5{margin-bottom:15px}}

#stacks_in_29 {
	margin: 0px 0px 12px 0px;
}

#stacks_in_3 {
	margin: 0px 0px 12px 0px;
}

#stacks_in_23 {
	margin: 0px 0px 12px 0px;
}

#stacks_in_8 {
	margin: 0px 0px 12px 0px;
}

#stacks_in_20 {
	margin: 0px 0px 12px 0px;
}

#stacks_in_10 {
	margin: 0px 0px 12px 0px;
}

#stacks_in_26 {
	margin: 0px 0px 12px 0px;
}

#stacks_in_12 {
	margin: 0px 0px 12px 0px;
}

#stacks_in_31 {
	margin: 0px 0px 12px 0px;
}

#stacks_in_33 {
	margin: 0px 0px 12px 0px;
}
#stacks_in_2_2 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_2_2 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_2_2 #jwresp_col2_stacks_in_2_2{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_2_2 #jwresp_col1_stacks_in_2_2,#stacks_in_2_2 #jwresp_col2_stacks_in_2_2{width:100%;float:none;display:block}#stacks_in_2_2 #jwresp_col1_stacks_in_2_2{margin-bottom:15px}}

#stacks_in_2_2 {
	margin: 30px 0px 0px 0px;
}

#stacks_in_2_4 {
	border: solid rgba(17, 128, 64, 1.00);
	border-width: 0px 0px 2px 0px;
	margin: 0px 0px 20px 0px;
}

#stacks_in_2_6 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_2_9 {
	border: solid rgba(17, 128, 64, 1.00);
	border-width: 0px 0px 2px 0px;
	margin: 0px 0px 20px 0px;
}
#stacks_in_2_13 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_2_13 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_2_13 #jwresp_col2_stacks_in_2_13{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_2_13 #jwresp_col1_stacks_in_2_13,#stacks_in_2_13 #jwresp_col2_stacks_in_2_13{width:100%;float:none;display:block}#stacks_in_2_13 #jwresp_col1_stacks_in_2_13{margin-bottom:15px}}

#stacks_in_2_13 {
	margin: 0px 0px 20px 0px;
}
#toTop{--elevator-image:url(../../rw_common/plugins/stacks/elevator-images/top.png);--elevator-size:50px;display:none;text-decoration:none;position:fixed;bottom:10px;right:10px;overflow:hidden;width:var(--elevator-size);height:var(--elevator-size);border:none;text-indent:-9999px;background-image:var(--elevator-image);background-repeat:no-repeat;background-position:left top;z-index:9988}#toTop:active,#toTop:focus{outline:none}#toTop:hover{background-position:left calc(var(--elevator-size) * -1)}
